@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600&display=swap');
*, ::after, ::before {
    box-sizing: border-box
}
@-ms-viewport {
 width: device-width
}
html {
    scrollbar-color: linear-gradient(to bottom, #3a539b, #049372);
    scrollbar-width: 15px;
    font-size: 62.5%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: transparent
}
html::-webkit-scrollbar {
width:15px;
height:15px
}
html::-webkit-scrollbar-thumb {
background:-webkit-gradient(linear, left top, left bottom, from(#3a539b), to(#049372));
background:linear-gradient(to bottom, #3a539b, #049372);
border-radius:30px;
-webkit-box-shadow:inset 2px 2px 2px rgba(255,255,255,.25), inset -2px -2px 2px rgba(0,0,0,.25);
box-shadow:inset 2px 2px 2px rgba(255,255,255,.25), inset -2px -2px 2px rgba(0,0,0,.25)
}
html::-webkit-scrollbar-track {
background:linear-gradient(to right, #201c29, #201c29 1px, #100e17 1px, #100e17)
}
@-ms-viewport {
 width: device-width
}
article, aside, footer, header, main, nav, section {
    display: block
}
html, body {
    height: 100%
}
body {
    margin: 0;
    font: 1.6rem/1.7 'Open Sans', BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
    color: #333230;
    text-align: left;
    background-color: #fff
}
[tabindex="-1"]:focus {
    outline: 0 !important
}
p {
    margin-top: 0;
    margin-bottom: 1rem
}
address {
    margin-bottom: 1rem;
    font-style: normal;
    line-height: inherit
}
dl, ol, ul {
    margin-top: 0;
    margin-bottom: 1rem;
    padding: 0;
    list-style: none
}
strong {
    font-weight: bolder
}
small {
    font-size: 80%
}
a {
    color: #111;
    text-decoration: none;
    background-color: transparent;
    transition: color .25s ease-out
}
a:hover, a:focus {
}
a:not([href]):not([tabindex]) {
    color: inherit;
    text-decoration: none
}
a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
    color: inherit;
    text-decoration: none
}
a:not([href]):not([tabindex]):focus {
    outline: 0
}
main a {
    border-bottom: 1px solid #3a539b;
    box-shadow: inset 0 -4px 0 #3a539b;
    color: inherit;
    transition: background 0.1s cubic-bezier(.33, .66, .66, 1)
}
main a:hover {
    background-color: #3a539b;
    color: #fff
}
img {
    vertical-align: top;
    border-style: none;
    width: 100%;
    height: auto
}
.img-fluid {
    max-width: 100%;
    height: auto
}
svg {
    overflow: hidden;
    vertical-align: middle
}
h2, h3, h4, h5, h6 {
    margin: 0 0 20px;
    line-height: 1.3
}
.cover h2 {
    margin: 0;
    color: #fff;
    font-size: 6rem;
    font-family: 'Source Sans Pro', sans-serif;
    font-style: italic
}
h3 {
    font-size: 2.8rem;
    margin: 0 0 2rem
}
.col-42 h3 {
    font-size: 3rem;
    font-weight: 400
}
.col-md-4 h3 {
    margin: 1rem 0;
    font-size: 3.2rem;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400
}

@media (min-width:768px) {
.cover h2 {
    font-size: 8rem
}
.col-42 h3 {
    position: relative;
    width: 150%;
    width: 57vw;
    z-index: 2;
    font-size: 4rem;
    font-size: 3.4vw;
    font-weight: 400;
    background-color: #fff;
    padding: 2rem 2rem 2rem 0;
    text-align: justify
}
}

@media (min-width:1200px) {
.cover h2 {
    font-size: 12rem
}
.col-42 h3 {
    width: 68rem;
    font-size: 4rem
}
}
section {
    padding-bottom: 8rem
}
.hero {
    height: 100vh;
    background: url("../img/jumbotron01.jpg") no-repeat center;
    background-size: cover
}
.cover {
    margin-bottom: 8rem;
    height: 450px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover
}
.cover-inner {
    padding: 0 15px;
    height: 100%;
    display: flex;
    align-items: center;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, .6))
}
.hero .cover-inner {
    justify-content: center
}

@media (min-width:768px) {
.cover {
    height: 550px
}
.cover-inner {
    padding: 0 60px
}
}
.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}

@media (min-width:1500px) {
.container {
    max-width: 1440px
}
}
.col, .col-12, .col-42, .col-58, .col-800, .col-md-4, .col-md-5, .col-md-8 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px
}
.col-md-7 {
    margin-bottom: -6rem;
    position: relative;
    width: 100%;
    padding-right: 0;
    padding-left: 0
}
.col {
    width: auto
}
.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
}
.col-42 {
    margin-bottom: 6rem
}
.col-md-5 {
    margin-bottom: 4rem
}
.col-bean p {
    width: 100%;
    text-align: justify;
}

@media (min-width: 768px) {
.container {
    padding-right: 60px;
    padding-left: 60px
}
.row {
    margin-right: -30px;
    margin-left: -30px
}
.col, .col-12, .col-42, .col-58, .col-800, .col-md-4, .col-md-5, .col-md-7, .col-md-8 {
    padding-right: 30px;
    padding-left: 30px
}
.col-42 {
    margin-bottom: 0;
    -ms-flex: 0 0 42%;
    flex: 0 0 42%;
    max-width: 42%
}
.col-md-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%
}
.col-md-5 {
    margin-bottom: 0;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%
}
.col-md-7 {
    margin-bottom: 0;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%
}
.col-58 {
    padding-left: 0;
    -ms-flex: 0 0 58%;
    flex: 0 0 58%;
    max-width: 58%;
    position: relative;
    z-index: 1
}
.col-md-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%
}
.col-bean:last-child .col-58 {
    padding-right: 0;
    padding-left: 30px
}
.col-800 {
    margin: auto;
    -ms-flex: 0 0 800px;
    flex: 0 0 800px;
    max-width: 800px
}
.lead h3 {
    font-size: 5rem !important;
    line-height: 1
}
.col-bean:last-child .col-42 h3 {
    padding: 2rem 0 2rem 2rem
}
.col-bean:last-child {
    flex-direction: row-reverse
}
.col-bean:last-child .col-42 {
    display: flex;
    flex-direction: column;
    align-items: flex-end
}
}
/* HEADER */
header {
    height: 70px;
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    transition: all .3s ease-in
}
header.cbp-af-header-shrink {
    background: #fff;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.08)
}
header .between {
    align-items: center
}
header h1 {
    margin: 0;
    width: auto;
    height: 60px;
    transition: all 0.3s
}
header h1 img {
    width: auto;
    height: 100%;
    vertical-align: top;
    transition: all 0.3s;
    -webkit-filter: invert(100%);
    -moz-filter: invert(100%);
    -o-filter: invert(100%);
    -ms-filter: invert(100%);
    filter: invert(100%)
}
header.cbp-af-header-shrink h1 img {
    -webkit-filter: invert(0);
    -moz-filter: invert(0);
    -o-filter: invert(0);
    -ms-filter: invert(0);
    filter: invert(0)
}
.header-inner {
    padding-right: 15px;
    padding-left: 15px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center
}

@media (min-width:768px) {
header {
    height: 100px
}
header.cbp-af-header-shrink {
    height: 60px
}
.header-inner {
    padding-right: 30px;
    padding-left: 30px
}
header h1 {
    height: 80px
}
header.cbp-af-header-shrink h1 {
    transition: .2s;
    height: 50px
}
}
.button_container {
    position: relative;
    height: 27px;
    width: 35px;
    cursor: pointer;
    z-index: 100;
    transition: opacity .25s ease
}
.button_container:hover {
    opacity: .7
}
.button_container.active .top {
    -webkit-transform: translateY(11px) translateX(0) rotate(45deg);
    transform: translateY(11px) translateX(0) rotate(45deg);
    background: #444
}
.button_container.active .middle {
    opacity: 0;
    background: #444
}
.button_container.active .bottom {
    -webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);
    transform: translateY(-11px) translateX(0) rotate(-45deg);
    background: #444
}
.button_container span {
    background: #fff;
    border: none;
    height: 1px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .35s ease;
    cursor: pointer
}
.cbp-af-header-shrink .button_container span {
    background: #333230
}
.button_container span:nth-of-type(2) {
    top: 11px
}
.button_container span:nth-of-type(3) {
    top: 22px
}
.cbp-af-header-shrink .button_container span {
    background: #444
}
.overlay {
    position: fixed;
    background-color: #fff;
    top: 0;
    left: 0;
    width: 100%;
    height: 0%;
    opacity: 0;
    visibility: hidden;
    transition: opacity .35s, visibility .35s, height .35s;
    overflow: hidden
}
.overlay.open {
    opacity: .95;
    visibility: visible;
    height: 100%
}
.overlay.open li {
    -webkit-animation: fadeInRight .5s ease forwards;
    animation: fadeInRight .5s ease forwards;
    -webkit-animation-delay: .35s;
    animation-delay: .35s
}
.overlay.open li:nth-of-type(2) {
    -webkit-animation-delay: .4s;
    animation-delay: .4s
}
.overlay.open li:nth-of-type(3) {
    -webkit-animation-delay: .45s;
    animation-delay: .45s
}
.overlay.open li:nth-of-type(4) {
    -webkit-animation-delay: .50s;
    animation-delay: .50s
}
.overlay.open li:nth-of-type(5) {
    -webkit-animation-delay: .55s;
    animation-delay: .55s
}
.overlay.open li:nth-of-type(6) {
    -webkit-animation-delay: .6s;
    animation-delay: .6s
}
.overlay.open li:nth-of-type(7) {
    -webkit-animation-delay: .65s;
    animation-delay: .65s
}
.overlay nav {
    position: relative;
    height: 70%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 3.2rem;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    letter-spacing: .01rem;
    text-align: center
}
.overlay ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    position: relative;
    height: 100%;
    letter-spacing: .05rem
}
.overlay ul li {
    display: block;
    height: 25%;
    height: calc(100% / 5);
    min-height: 50px;
    position: relative;
    opacity: 0
}
.overlay ul li a {
    display: inline-block;
    position: relative;
    overflow: hidden
}
.overlay ul li a.cur {
    font-weight: 700
}
@-webkit-keyframes fadeInRight {
 0% {
 opacity: 0;
 left: 20%
}
 100% {
 opacity: 1;
 left: 0
}
}
@keyframes fadeInRight {
 0% {
 opacity: 0;
 left: 20%
}
 100% {
 opacity: 1;
 left: 0
}
}

@media (min-width:768px) {
.button_container {
    display: none
}
.overlay {
    position: static;
    width: auto;
    height: auto;
    background-color: inherit;
    visibility: inherit;
    opacity: 1
}
.overlay nav {
    height: auto;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    font-size: 1.8rem
}
.overlay ul li {
    margin-left: 2.5rem;
    display: inline-block;
    height: auto;
    min-height: inherit;
    line-height: 2;
    opacity: 1
}
.overlay ul li a {
    position: relative;
    display: block;
    color: #fff;
    overflow: inherit
}
.cbp-af-header-shrink .overlay ul li a {
    color: #999
}
.overlay ul li a:after {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: 0
}
.overlay ul li a:hover {
    opacity: .7
}
.overlay ul li.active a {
}
.overlay ul li.active a:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 3px;
    background: -webkit-linear-gradient(to right, #fff, #fff);
    background: linear-gradient(to right, #fff, #fff)
}
.cbp-af-header-shrink .overlay ul li.active a:after {
    background: -webkit-linear-gradient(to right, #999, #999);
    background: linear-gradient(to right, #999, #999)
}
}
/* Footer */
footer {
    padding-top: 4rem;
    background-color: #3a539b;
    color: #d8ddec
}
footer a {
    color: #fff
}
footer a:hover {
    opacity: .7
}
footer .row {
    flex-direction: column
}
footer .row {
    padding-bottom: 3rem
}
footer .col {
    margin-bottom: 2rem
}
footer li {
    display: inline-block
}
footer li {
    margin-right: 1.5rem
}
footer p {
    margin: 0
}
.sns svg {
    fill: #fff;
    width: 1.8rem;
    height: 1.8rem
}
.shoplist dt {
    width: 8rem;
    float: left
}
.shoplist dd {
    margin-left: 8rem
}

@media (min-width: 768px) {
footer .row {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: space-between
}
.sns li {
    margin: 0 0 0 1.5rem
}
}
/* Home */
.card a {
    border: none;
    display: block;
    box-shadow: none
}
.card img {
    transition: opacity 235ms;
    transition: box-shadow 135ms cubic-bezier(.4, 0, .2, 1)
}
.card a:hover {
    background-color: inherit;
    color: inherit
}
.card:hover img {
    box-shadow: 0 3px 3px -3px rgba(0, 0, 0, .3), 0 2px 4px 0 rgba(0, 0, 0, .22), 0 1px 6px 0 rgba(0, 0, 0, .18)
}
.card img:hover {
    opacity: .9
}
.arrow-right {
    font-weight: 600
}
.arrow-right i {
    margin-right: .5rem
}
.arrow-right svg {
    fill: #111;
    width: 19.8px;
    height: 19px
}
/* Cafe */
.list-menu {
    margin-bottom: 6rem
}
.cafe-wrap {
    padding: 1.25em 0;
    border-bottom: 1px dotted #e5e5e5
}
.cafe-wrap dt {
    font-weight: 600
}
.cafe-wrap span {
    display: block;
    color: #999;
    font-size: 1.4rem;
    font-weight: 200
}
.cafe-wrap dd {
    margin: 0;
    white-space: nowrap
}

@media (min-width: 768px) {
.cafe-wrap {
    display: flex;
    justify-content: space-between;
    align-items: baseline
}
.cafe-wrap dd {
    margin: 0 0 0 4rem
}
}
/* Faq */
.col-faq {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}
.col-faq li {
    margin-bottom: 3rem;
    padding: 0 15px
}
.col-faq {
}
.question {
    margin-bottom: .5rem;
    line-height: 1.3;
    font-weight: 600
}
.answer {
    color: #666
}

@media (min-width: 768px) {
.col-faq li {
    padding: 0 30px;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
}
}
/* Form */
form {
    display: flex;
    flex-wrap: wrap;
    margin-top: 0;
    width: 100%
}
.form-group {
    margin-bottom: 2rem;
    width: 100%
}
label {
    display: inline-block;
    margin-bottom: .5rem
}
label span {
    margin-left: .2rem;
    font-size: 1.2rem;
    vertical-align: top
}
button, input, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}
button, input {
    overflow: visible;
    font-family: 'Open Sans', BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif
}
button {
    display: block
}
[type=reset], [type=submit], button, html [type=button] {
    -webkit-appearance: button
}
[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
 padding: 0;
 border-style: none
}
input, textarea {
    display: block;
    width: 100%;
    padding: 1.5rem;
    font-size: 1.6rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}
textarea {
    overflow: auto;
    resize: vertical
}
.btn {
    font-family: inherit;
    font-weight: 600;
    font-size: inherit;
    background: #fff;
    padding: 1.2rem 2.5rem;
    border: 3px solid #101010;
    transition: all 0.2s;
    letter-spacing: .1rem;
    cursor: pointer;
}
.btn:hover {
    box-shadow: 0.4rem 0.4rem 0 #101010;
    transform: translate(-0.4rem, -0.4rem)
}
.btn:active {
    box-shadow: 0 0 0 #101010;
    transform: translate(0, 0)
}
.hero .btn {
    margin-top: 10%;
    border: 3px solid #fff;
    color: #fff;
    display: flex;
    align-items: center;
    box-shadow: none;
    background-color: rgba(0, 0, 0, .3)
}
.hero .btn:hover {
    box-shadow: 0.4rem 0.4rem 0 #fff
}
.hero .btn:active {
    box-shadow: 0 0 0 #fff
}
.btn svg {
    margin-right: 1rem
}
.align-center {
    align-items: center
}
.mt-m7 {
    margin-top: -8rem
}
.mb-m2 {
    margin-bottom: 2rem
}
.pb-6 {
    padding-bottom: 6rem
}
/* Access */
iframe.map {
    width: 100%;
    height: 400px;
    vertical-align: top
}
.lead {
    padding-top: 8rem;
    padding-bottom: 12rem;
    background-color: #ebebf5;
    font-size: 1.8rem
}
.newsbar {
  position: absolute;
  z-index: 999;
  background-color: #fff;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 15px;
  border-bottom: 1px solid #ddd;
  font-size: 1.4rem;
}
.newsbar a {
    border: none;
    box-shadow: none;
}
.newsbar a:hover {
    background-color: inherit;
    color: inherit;
}